

p.pp_description,
.ppt {
display: none!Important;
}

.woocommerce-page .woocommerce_with_sidebar ul.products li.product {
width: 30.99906629318394%;
margin: 0 18px 25px 0!Important;
}
.woocommerce-page ul.products li.product .product_info_box, .woocommerce ul.products li.product .product_info_box {
background-color: #fff;
padding: 0!Important;
margin-bottom: 20px;
}

p.woocommerce-result-count {
display: none!Important;
}

.blog_holder.blog_single article .single_tags {
margin: 51px 0 0 0;
}
.contact-error {
display: block;
margin: 0;
position: relative;
top: 0px!important;
}
.woocommerce .select2-container.orderby .select2-choice, .woocommerce-page .select2-container.orderby .select2-choice {
background-color: #f8f8f8;
}
.call_to_action_text {
font-size: 24px;
color: #000;
}

.pealkiri {
font-size:35px;
color:#000;
text-align:center;
line-height:40px;
}
.wpb_text_column.wpb_content_element.tutvustus {
font-size: 22px;
color: #000;
padding: 30px;
line-height: 33px;
}
.q_icon_list span.q_font_elegant_icon {
font-size: 30px;
line-height: 34px;
}
/* WOOCOMMERCE */

.woocommerce-page .woocommerce_with_sidebar ul.products li.product h3 {
border: 3px solid #a7a6a6;
font-size: 19px;
width: 94%;
height: 86px;
background:#f5f5f5;
letter-spacing: 0.5px;
text-align: center;
padding: 61px 5px 0px 5px;
-o-transition:all .3s linear;
-ms-transition:all .3s linear;
-moz-transition:all .3s linear;
-mz-transition:all .3s linear;
transition: all .3s linear;
}
.woocommerce-page .woocommerce_with_sidebar ul.products li.product h3:hover {
background: #a7a6a6;
color:#fff;
}
mark.count {
display:none;
}
li.product-category img {
display: none;
}
p.juhis {
color: #000;
font-size: 15px;
line-height: 17px;
}
.woocommerce aside.sidebar .woocommerce.widget ul.product-categories a, .woocommerce-page aside.sidebar .woocommerce.widget ul.product-categories a {
color: #000;
font-weight: 500;
letter-spacing: 1px;
font-style: normal;
}
.woocommerce aside.sidebar .woocommerce.widget ul.product-categories ul.children li a, aside ul.product-categories ul.children li a, .woocommerce-page aside.sidebar .woocommerce.widget ul.product-categories ul.children li a {
font-family: 'Crete Round',sans-serif;
font-size: 14px;
color: #000;
font-weight: normal;
padding-left: 5px;
text-transform: none;
font-style: normal;
letter-spacing: 0;
}
.woocommerce input#place_order:hover,
.woocommerce .woocommerce-message a.button:hover,
.woocommerce table.cart td.actions input[type="submit"]:hover,
.woocommerce ul.products li.product .add-to-cart-button:hover {
color:#fff!important;
}
.woocommerce div.product div.product_meta>span {
margin-bottom: 1px;
margin-top: 16px;
}
p {
color: #000;
}
.woocommerce table tr td {
background: 0;
color: #000;
font-size: 20px;
}
.woocommerce div.product div.product_meta>span,
.woocommerce table th {
background: 0;
text-align: left;
font-size: 17px;
color: #000;
}
.woocommerce div.product div.product_meta > span span, .woocommerce div.product div.product_meta > span a {
font-family: default;
font-size: 20px;
}

input#toode {
margin-bottom: 14px;
border: 2px solid #000;
background: #f8f8f8;
font-size: 14px;
}